# Uses of Class
javassist.tools.rmi.ObjectNotFoundException

Packages that use ObjectNotFoundException
Package
Description
javassist.tools.rmi
Sample implementation of remote method invocation.

## Uses of ObjectNotFoundException in javassist.tools.rmi

Methods in javassist.tools.rmi that throw ObjectNotFoundException
Modifier and Type
Method
Description
`Object`
ObjectImporter.`lookupObject(String name)`
Finds the object exported by the server with the specified name.